{
  "rooms": {
    "id": "original:pirate/pirate_supply_bay",
    "hostiles": [],
    "gainXp": 5,
    "credits": 800,
    "description": "You found a hidden cargo container filled with stolen tech."
  }
}
